builddir = /build
pkgbuild_sha256sum = 2d2133e7539d2399c03332a5b5fd788854c7f75a28797d310315b0f9d17a01f4
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
